<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>お問い合わせ</title>
    <link href="../CSS/Contact.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    
      
      
      <div class="contact-form">
        
        <h3 class="section-title">お問い合わせフォーム</h3>
          画面から見えないように、ログインしているユーザIDを送る。
          <p>メールアドレス（必須）</p>
          <input class="mailadress">
          <p>お問い合わせ内容（必須）</p>
            <textarea class="content" cols="40" rows="4"></textarea>
          
        <div >
        <input type="submit" value="送信" class="button">
        </div>
        
        
        
      </div>
    
  </body>
</html>